rend
Prev | Chapter 4. Db_vector | Next

## rend

### Function Details

    reverse_iterator rend()

Create an open boundary iterator.

#### Return Value

Returns an invalid iterator denoting the position before the first valid element of the container.

    const_reverse_iterator rend() const

Create an open boundary iterator.

#### Return Value

Returns an invalid const iterator denoting the position before the first valid element of the container.

### Class

db_vector

Prev | Up | Next
rbegin | Home | max_size